Index: trunk/asma/Docs/STIL.txt
===================================================================
--- trunk/asma/Docs/STIL.txt	(revision 1411)
+++ trunk/asma/Docs/STIL.txt	(revision 1412)
@@ -3,5 +3,5 @@
 #  STIL v3.8 - SAP Tune Information List
 #  Maintained by Mariusz Rozwadowski (Ramos)
-#  Total number of entries: 1642
+#  Total number of entries: 1635
 #
 ##############################################################################
@@ -410,11 +410,286 @@
 COMMENT: Cover of original ZX Spectrum version of "Whole" soundtrack.
 
-### /Composers/CEvE-Soft #####################################################
-
-/Composers/CEvE-Soft/World_of_Wonders_Against_C.sap
+### /Composers/Chamberlain_Craig #############################################
+
+/Composers/Chamberlain_Craig/Happy_Birthday_Song.sap
+  TITLE: Happy Birthday
+ ARTIST: Mildred J. Hill
+
+/Composers/Chamberlain_Craig/Londonderry_Air.sap
+  TITLE: Londonderry Air (National Anthem of the Northern Ireland)
+ ARTIST: Danny Boy
+
+/Composers/Chamberlain_Craig/Musette.sap
+  TITLE: Musette in D major [from The Anna Magdalena Notebooks]
+ ARTIST: Johann Sebastian Bach
+
+### /Composers/Checa_Funcke_Marco_Antonio ####################################
+
+/Composers/Checa_Funcke_Marco_Antonio/Kling_Gloeckchen.sap
+  TITLE: Kling, Gloeckchen, klingelingeling!
+ ARTIST: Benedikt Widmann
+COMMENT: Covers a popular German Christmas song.
+
+/Composers/Checa_Funcke_Marco_Antonio/Noche_de_paz.sap
+  TITLE: Stille Nacht! Heilige Nacht!
+ ARTIST: Joseph Mohr (lyrics), Franz Xaver Gruber (music)
+COMMENT: Covers an international popular Christmas song ("Noche de paz" in
+         Spanish, "Stille Nacht" in German, "Silent night" in English,
+         "Cicha noc" in Polish etc.).
+
+/Composers/Checa_Funcke_Marco_Antonio/O_Tannenbaum.sap
+  TITLE: O Tannenbaum!
+ ARTIST: Traditional, A. Zarnack & Ernst Anschütz (lyrics)
+COMMENT: Covers a popular German Christmas song.
+
+/Composers/Checa_Funcke_Marco_Antonio/Oh_du_froehliche.sap
+  TITLE: Oh, du fröhliche, oh, du selige!
+ ARTIST: Johann Gottfried Herder
+COMMENT: Covers a popular German Christmas song.
+
+### /Composers/Chichakly_R_M #################################################
+
+/Composers/Chichakly_R_M/Brandenburg_34.sap
+COMMENT: Music starts at 0:07.
+
+/Composers/Chichakly_R_M/Brandenburg_5.sap
+COMMENT: Music starts at 0:06.
+
+/Composers/Chichakly_R_M/Nachtmusik.sap
+COMMENT: Music starts at 0:03.
+  TITLE: Eine Kleine Nachtmusik
+ ARTIST: Wolfgang Amadeus Mozart
+
+### /Composers/Cierkonski_Michal #############################################
+
+/Composers/Cierkonski_Michal/Yo.sap
+COMMENT: 21th place at QuaST party 1996 music compo.
+
+### /Composers/Cieslewicz_Tomasz #############################################
+
+/Composers/Cieslewicz_Tomasz/Dom.sap
+(#1)
+  TITLE: Dom w dolinie mgieł [from E=mc2]
+ ARTIST: Marek Biliński
+
+/Composers/Cieslewicz_Tomasz/Koziol.sap
+  TITLE: Koziołek Matołek [from a cartoon series]
+ ARTIST: Adam Markiewicz
+
+/Composers/Cieslewicz_Tomasz/Roxette.sap
+  TITLE: Listen to Your Heart [from Look Sharp!]
+ ARTIST: Roxette
+
+/Composers/Cieslewicz_Tomasz/Roxette_2.sap
+  TITLE: The Look [from Look Sharp!]
+ ARTIST: Roxette
+
+### /Composers/Coleman_Steve #################################################
+
+/Composers/Coleman_Steve/Ninja.sap
+COMMENT: Although the C64 version was composed by Rob Hubbard, Hubbard has
+         confirmed that the Atari version isn't his.
+
+### /Composers/Cornelius_Orall ###############################################
+
+/Composers/Cornelius_Orall/Ruff_And_Reddy.sap
+  TITLE: Ruff & Reddy, Tune #1 [from the C64 game]
+ ARTIST: Ben Hayes
+
+/Composers/Cornelius_Orall/Sidewinder_2.sap
+  TITLE: Zybex, Tune #4
+ ARTIST: Adam Gilmore
+
+/Composers/Cornelius_Orall/Tiger_Attack.sap
+  TITLE: Phantoms of the Asteroids
+ ARTIST: Rob Hubbard
+
+### /Composers/Cybruch_Ryszard ###############################################
+
+/Composers/Cybruch_Ryszard/Sej_mik.sap
+COMMENT: 1st place at Silly Venture 2000 music compo.
+
+### /Composers/Czartynski_Marcin #############################################
+
+/Composers/Czartynski_Marcin/Heretic_Crew_Limited_Dem_2.sap
+  TITLE: Living on Video [from Living on Video]
+ ARTIST: Trans-X
+
+/Composers/Czartynski_Marcin/Heretic_Crew_Limited_Dem_3.sap
+  TITLE: Dom w dolinie mgieł [from E=mc2]
+ ARTIST: Marek Biliński
+
+/Composers/Czartynski_Marcin/Hlejnia.sap
+COMMENT: 7th place at QuaST party 1996 music compo.
+
+/Composers/Czartynski_Marcin/New.sap
+COMMENT: 13th place at QuaST party 1996 music compo.
+
+/Composers/Czartynski_Marcin/Outer_1.sap
+(#1)
+COMMENT: 4th place at Shadows Party 1994 music compo.
+(#2)
+  TITLE: Living on Video [from Living on Video]
+ ARTIST: Trans-X
+
+/Composers/Czartynski_Marcin/Polizei.sap
+  TITLE: Eins Zwei Polizei
+ ARTIST: Mo-Do
+
+/Composers/Czartynski_Marcin/Reksio.sap
+  TITLE: Title Theme [from the cartoon series Reksio]
+ ARTIST: Zenon Kowalowski
+
+/Composers/Czartynski_Marcin/Top_Secret.sap
+COMMENT: Music from the game 'Top Secret' released by Mirage in 1993.
+
+/Composers/Czartynski_Marcin/Top_Secret_Ingame.sap
+COMMENT: Music from the game 'Top Secret' released by Mirage in 1993.
+
+/Composers/Czartynski_Marcin/Trans_X.sap
+  TITLE: Living on Video [from Living on Video]
+ ARTIST: Trans-X
+
+/Composers/Czartynski_Marcin/Wave.sap
+COMMENT: Music from the game 'Grunwald 1410' released by L.K. Firebird in 1995.
+
+### /Composers/Czlowiek_W_Atomizerze #########################################
+
+/Composers/Czlowiek_W_Atomizerze/The_One.sap
+  TITLE: Dragostea Din Tei [from DiscO-Zone]
+ ARTIST: O-Zone
+
+### /Composers/Daglish_Ben ###################################################
+
+/Composers/Daglish_Ben/Gauntlet.sap
+  TITLE: Title [from the arcade game Gauntlet]
+ ARTIST: Hal Canon & Earl Vickers
+
+### /Composers/Diaz_Esteban ##################################################
+
+/Composers/Diaz_Esteban/CWKND.sap
+  TITLE: Computer Weekend [from Revolutions]
+ ARTIST: Jean Michel Jarre
+
+### /Composers/Dojwa_Jacek ###################################################
+
+/Composers/Dojwa_Jacek/Fairlight.sap
+  TITLE: Wizardry, Tune #1 [from the C64 game]
+ ARTIST: Mike Alsop
+
+/Composers/Dojwa_Jacek/Hydraulik.sap
+COMMENT: Music from the game 'Hydraulik' released by ASF in 1993.
+
+/Composers/Dojwa_Jacek/Hydraulik_Ingame.sap
+COMMENT: Music from the game 'Hydraulik' released by ASF in 1993.
+
+/Composers/Dojwa_Jacek/Jumping_Jack.sap
+COMMENT: Music from the game 'Jumping Jack' released by ASF in 1993.
+(#1)
+  TITLE: Moonlight Shadow [from Crises]
+ ARTIST: Mike Oldfield & Simon Philips
+
+/Composers/Dojwa_Jacek/Jumping_Jack_Ingame.sap
+COMMENT: Music from the game 'Jumping Jack' released by ASF in 1993.
+
+/Composers/Dojwa_Jacek/Micro_Man.sap
+COMMENT: Music from the game 'Micro Man' released by ASF in 1993.
+(#6)
+  TITLE: Living on Video [from Living on Video]
+ ARTIST: Trans-X
+
+/Composers/Dojwa_Jacek/Micro_Man_Ingame.sap
+COMMENT: Music from the game 'Micro Man' released by ASF in 1993.
+
+/Composers/Dojwa_Jacek/Pang.sap
+COMMENT: Music from the game 'Pang' released by ASF in 1993.
+(#3)
+  TITLE: Heart [from Actually](0:00-0:15)
+ ARTIST: Pet Shop Boys
+
+/Composers/Dojwa_Jacek/Trisz_Divinis.sap
+  TITLE: megaforce02 [from the Amiga MOD module]
+ ARTIST: Heiko (Luxor)
+COMMENT: Music from the game 'Trisz Divinis' released by ASF in 1993.
+
+/Composers/Dojwa_Jacek/Trisz_Divinis_End.sap
+COMMENT: Music from the game 'Trisz Divinis' released by ASF in 1993.
+
+/Composers/Dojwa_Jacek/Trisz_Divinis_Game_Over.sap
+COMMENT: Music from the game 'Trisz Divinis' released by ASF in 1993.
+
+/Composers/Dojwa_Jacek/Trisz_Divinis_Ingame.sap
+  TITLE: bootup [from the Amiga game Lotus Turbo Challenge II]
+ ARTIST: Barry Leitch
+COMMENT: Music from the game 'Trisz Divinis' released by ASF in 1993.
+
+### /Composers/Drozdowski_Marek ##############################################
+
+/Composers/Drozdowski_Marek/Barymag_1_Music_8.sap
+  TITLE: Somebody's Watching Me [from Somebody's Watching Me]
+ ARTIST: Rockwell
+COMMENT: This piece covers the version by Somebody Dance With Me by DJ Bobo.
+
+/Composers/Drozdowski_Marek/Land.sap
+  TITLE: Secret Land [from Into a Secret Land]
+ ARTIST: Sandra Cretu
+
+/Composers/Drozdowski_Marek/Shake.sap
+  TITLE: Never Alone [from Dreams]
+ ARTIST: 2 Brothers On The 4th Floor
+
+/Composers/Drozdowski_Marek/Shakemix.sap
+  TITLE: Shake
+ ARTIST: Marek Drozdowski (Marucha)
+COMMENT: This cover uses just slightly different sounds.
+
+/Composers/Drozdowski_Marek/Sweet_Illusions_APC_Part.sap
+  TITLE: Obession [from Massive Luxury Overdose] (0:00)
+ ARTIST: Army of Lovers
+  TITLE: Maria Magdalena [from Ten on One] (1:00)
+ ARTIST: Sandra Cretu
+
+### /Composers/Dudek_Krzysztof ###############################################
+
+/Composers/Dudek_Krzysztof/Dziadek.sap
+  TITLE: Polka Dziadek
+ ARTIST: Traditional
+COMMENT: Popular folk song. Since 1971 the "Summer with Radio" broadcast
+         of the Polish Radio starts with this song.
+
+### /Composers/Duesterhoeft_Stephan ##########################################
+
+/Composers/Duesterhoeft_Stephan/A_TEAM_Theme.sap
+  TITLE: The A-Team [from the TV series]
+ ARTIST: Pete Carpenter & Mike Post
+
+/Composers/Duesterhoeft_Stephan/Glide.sap
+  TITLE: Peppered Pizza [from the C64 SID]
+ ARTIST: Reyn Ouwehand
+
+/Composers/Duesterhoeft_Stephan/Hobbytronic_89_2.sap
+  TITLE: Neunundneunzig (99) Luftballons
+ ARTIST: Nena
+
+/Composers/Duesterhoeft_Stephan/Hobbytronic_89_3.sap
+  TITLE: Crockett's Theme [from the TV series Miami Vice]
+ ARTIST: Jan Hammer
+
+/Composers/Duesterhoeft_Stephan/Hobbytronic_89_4.sap
+  TITLE: The Great Giana Sisters, Tune #5 [from the C64 game]
+ ARTIST: Chris Hülsbeck
+
+### /Composers/Duma_Dariusz ##################################################
+
+/Composers/Duma_Dariusz/Nonsense_Song.sap
+COMMENT: 5th place at Forever Reneg8 music compo.
+
+### /Composers/Ebner_Christoph_von_Eschen ####################################
+
+/Composers/Ebner_Christoph_von_Eschen/World_of_Wonders_Against_C.sap
   TITLE: The Hootchy Kootchy Dance
  ARTIST: Sol Bloom
 
-/Composers/CEvE-Soft/World_of_Wonders_Amiga_Meg.sap
+/Composers/Ebner_Christoph_von_Eschen/World_of_Wonders_Amiga_Meg.sap
   TITLE: Heart [from Actually](0:00-0:14)
  ARTIST: Pet Shop Boys
@@ -436,283 +711,8 @@
          "Papermix" by Enno & FDT.
 
-/Composers/CEvE-Soft/World_of_Wonders_Goldrunne.sap
+/Composers/Ebner_Christoph_von_Eschen/World_of_Wonders_Goldrunne.sap
   TITLE: Human Race, Tune #4 [from the C64 game]
  ARTIST: Rob Hubbard
 COMMENT: Also used in "GoldRunner" on the Atari ST.
-
-### /Composers/Chamberlain_Craig #############################################
-
-/Composers/Chamberlain_Craig/Happy_Birthday_Song.sap
-  TITLE: Happy Birthday
- ARTIST: Mildred J. Hill
-
-/Composers/Chamberlain_Craig/Londonderry_Air.sap
-  TITLE: Londonderry Air (National Anthem of the Northern Ireland)
- ARTIST: Danny Boy
-
-/Composers/Chamberlain_Craig/Musette.sap
-  TITLE: Musette in D major [from The Anna Magdalena Notebooks]
- ARTIST: Johann Sebastian Bach
-
-### /Composers/Checa_Funcke_Marco_Antonio ####################################
-
-/Composers/Checa_Funcke_Marco_Antonio/Kling_Gloeckchen.sap
-  TITLE: Kling, Gloeckchen, klingelingeling!
- ARTIST: Benedikt Widmann
-COMMENT: Covers a popular German Christmas song.
-
-/Composers/Checa_Funcke_Marco_Antonio/Noche_de_paz.sap
-  TITLE: Stille Nacht! Heilige Nacht!
- ARTIST: Joseph Mohr (lyrics), Franz Xaver Gruber (music)
-COMMENT: Covers an international popular Christmas song ("Noche de paz" in
-         Spanish, "Stille Nacht" in German, "Silent night" in English,
-         "Cicha noc" in Polish etc.).
-
-/Composers/Checa_Funcke_Marco_Antonio/O_Tannenbaum.sap
-  TITLE: O Tannenbaum!
- ARTIST: Traditional, A. Zarnack & Ernst Anschütz (lyrics)
-COMMENT: Covers a popular German Christmas song.
-
-/Composers/Checa_Funcke_Marco_Antonio/Oh_du_froehliche.sap
-  TITLE: Oh, du fröhliche, oh, du selige!
- ARTIST: Johann Gottfried Herder
-COMMENT: Covers a popular German Christmas song.
-
-### /Composers/Chichakly_R_M #################################################
-
-/Composers/Chichakly_R_M/Brandenburg_34.sap
-COMMENT: Music starts at 0:07.
-
-/Composers/Chichakly_R_M/Brandenburg_5.sap
-COMMENT: Music starts at 0:06.
-
-/Composers/Chichakly_R_M/Nachtmusik.sap
-COMMENT: Music starts at 0:03.
-  TITLE: Eine Kleine Nachtmusik
- ARTIST: Wolfgang Amadeus Mozart
-
-### /Composers/Cierkonski_Michal #############################################
-
-/Composers/Cierkonski_Michal/Yo.sap
-COMMENT: 21th place at QuaST party 1996 music compo.
-
-### /Composers/Cieslewicz_Tomasz #############################################
-
-/Composers/Cieslewicz_Tomasz/Dom.sap
-(#1)
-  TITLE: Dom w dolinie mgieł [from E=mc2]
- ARTIST: Marek Biliński
-
-/Composers/Cieslewicz_Tomasz/Koziol.sap
-  TITLE: Koziołek Matołek [from a cartoon series]
- ARTIST: Adam Markiewicz
-
-/Composers/Cieslewicz_Tomasz/Roxette.sap
-  TITLE: Listen to Your Heart [from Look Sharp!]
- ARTIST: Roxette
-
-/Composers/Cieslewicz_Tomasz/Roxette_2.sap
-  TITLE: The Look [from Look Sharp!]
- ARTIST: Roxette
-
-### /Composers/Coleman_Steve #################################################
-
-/Composers/Coleman_Steve/Ninja.sap
-COMMENT: Although the C64 version was composed by Rob Hubbard, Hubbard has
-         confirmed that the Atari version isn't his.
-
-### /Composers/Cornelius_Orall ###############################################
-
-/Composers/Cornelius_Orall/Ruff_And_Reddy.sap
-  TITLE: Ruff & Reddy, Tune #1 [from the C64 game]
- ARTIST: Ben Hayes
-
-/Composers/Cornelius_Orall/Sidewinder_2.sap
-  TITLE: Zybex, Tune #4
- ARTIST: Adam Gilmore
-
-/Composers/Cornelius_Orall/Tiger_Attack.sap
-  TITLE: Phantoms of the Asteroids
- ARTIST: Rob Hubbard
-
-### /Composers/Cybruch_Ryszard ###############################################
-
-/Composers/Cybruch_Ryszard/Sej_mik.sap
-COMMENT: 1st place at Silly Venture 2000 music compo.
-
-### /Composers/Czartynski_Marcin #############################################
-
-/Composers/Czartynski_Marcin/Heretic_Crew_Limited_Dem_2.sap
-  TITLE: Living on Video [from Living on Video]
- ARTIST: Trans-X
-
-/Composers/Czartynski_Marcin/Heretic_Crew_Limited_Dem_3.sap
-  TITLE: Dom w dolinie mgieł [from E=mc2]
- ARTIST: Marek Biliński
-
-/Composers/Czartynski_Marcin/Hlejnia.sap
-COMMENT: 7th place at QuaST party 1996 music compo.
-
-/Composers/Czartynski_Marcin/New.sap
-COMMENT: 13th place at QuaST party 1996 music compo.
-
-/Composers/Czartynski_Marcin/Outer_1.sap
-(#1)
-COMMENT: 4th place at Shadows Party 1994 music compo.
-(#2)
-  TITLE: Living on Video [from Living on Video]
- ARTIST: Trans-X
-
-/Composers/Czartynski_Marcin/Polizei.sap
-  TITLE: Eins Zwei Polizei
- ARTIST: Mo-Do
-
-/Composers/Czartynski_Marcin/Reksio.sap
-  TITLE: Title Theme [from the cartoon series Reksio]
- ARTIST: Zenon Kowalowski
-
-/Composers/Czartynski_Marcin/Top_Secret.sap
-COMMENT: Music from the game 'Top Secret' released by Mirage in 1993.
-
-/Composers/Czartynski_Marcin/Top_Secret_Ingame.sap
-COMMENT: Music from the game 'Top Secret' released by Mirage in 1993.
-
-/Composers/Czartynski_Marcin/Trans_X.sap
-  TITLE: Living on Video [from Living on Video]
- ARTIST: Trans-X
-
-/Composers/Czartynski_Marcin/Wave.sap
-COMMENT: Music from the game 'Grunwald 1410' released by L.K. Firebird in 1995.
-
-### /Composers/Czlowiek_W_Atomizerze #########################################
-
-/Composers/Czlowiek_W_Atomizerze/The_One.sap
-  TITLE: Dragostea Din Tei [from DiscO-Zone]
- ARTIST: O-Zone
-
-### /Composers/Daglish_Ben ###################################################
-
-/Composers/Daglish_Ben/Gauntlet.sap
-  TITLE: Title [from the arcade game Gauntlet]
- ARTIST: Hal Canon & Earl Vickers
-
-### /Composers/Diaz_Esteban ##################################################
-
-/Composers/Diaz_Esteban/CWKND.sap
-  TITLE: Computer Weekend [from Revolutions]
- ARTIST: Jean Michel Jarre
-
-### /Composers/Dojwa_Jacek ###################################################
-
-/Composers/Dojwa_Jacek/Fairlight.sap
-  TITLE: Wizardry, Tune #1 [from the C64 game]
- ARTIST: Mike Alsop
-
-/Composers/Dojwa_Jacek/Hydraulik.sap
-COMMENT: Music from the game 'Hydraulik' released by ASF in 1993.
-
-/Composers/Dojwa_Jacek/Hydraulik_Ingame.sap
-COMMENT: Music from the game 'Hydraulik' released by ASF in 1993.
-
-/Composers/Dojwa_Jacek/Jumping_Jack.sap
-COMMENT: Music from the game 'Jumping Jack' released by ASF in 1993.
-(#1)
-  TITLE: Moonlight Shadow [from Crises]
- ARTIST: Mike Oldfield & Simon Philips
-
-/Composers/Dojwa_Jacek/Jumping_Jack_Ingame.sap
-COMMENT: Music from the game 'Jumping Jack' released by ASF in 1993.
-
-/Composers/Dojwa_Jacek/Micro_Man.sap
-COMMENT: Music from the game 'Micro Man' released by ASF in 1993.
-(#6)
-  TITLE: Living on Video [from Living on Video]
- ARTIST: Trans-X
-
-/Composers/Dojwa_Jacek/Micro_Man_Ingame.sap
-COMMENT: Music from the game 'Micro Man' released by ASF in 1993.
-
-/Composers/Dojwa_Jacek/Pang.sap
-COMMENT: Music from the game 'Pang' released by ASF in 1993.
-(#3)
-  TITLE: Heart [from Actually](0:00-0:15)
- ARTIST: Pet Shop Boys
-
-/Composers/Dojwa_Jacek/Trisz_Divinis.sap
-  TITLE: megaforce02 [from the Amiga MOD module]
- ARTIST: Heiko (Luxor)
-COMMENT: Music from the game 'Trisz Divinis' released by ASF in 1993.
-
-/Composers/Dojwa_Jacek/Trisz_Divinis_End.sap
-COMMENT: Music from the game 'Trisz Divinis' released by ASF in 1993.
-
-/Composers/Dojwa_Jacek/Trisz_Divinis_Game_Over.sap
-COMMENT: Music from the game 'Trisz Divinis' released by ASF in 1993.
-
-/Composers/Dojwa_Jacek/Trisz_Divinis_Ingame.sap
-  TITLE: bootup [from the Amiga game Lotus Turbo Challenge II]
- ARTIST: Barry Leitch
-COMMENT: Music from the game 'Trisz Divinis' released by ASF in 1993.
-
-### /Composers/Drozdowski_Marek ##############################################
-
-/Composers/Drozdowski_Marek/Barymag_1_Music_8.sap
-  TITLE: Somebody's Watching Me [from Somebody's Watching Me]
- ARTIST: Rockwell
-COMMENT: This piece covers the version by Somebody Dance With Me by DJ Bobo.
-
-/Composers/Drozdowski_Marek/Land.sap
-  TITLE: Secret Land [from Into a Secret Land]
- ARTIST: Sandra Cretu
-
-/Composers/Drozdowski_Marek/Shake.sap
-  TITLE: Never Alone [from Dreams]
- ARTIST: 2 Brothers On The 4th Floor
-
-/Composers/Drozdowski_Marek/Shakemix.sap
-  TITLE: Shake
- ARTIST: Marek Drozdowski (Marucha)
-COMMENT: This cover uses just slightly different sounds.
-
-/Composers/Drozdowski_Marek/Sweet_Illusions_APC_Part.sap
-  TITLE: Obession [from Massive Luxury Overdose] (0:00)
- ARTIST: Army of Lovers
-  TITLE: Maria Magdalena [from Ten on One] (1:00)
- ARTIST: Sandra Cretu
-
-### /Composers/Dudek_Krzysztof ###############################################
-
-/Composers/Dudek_Krzysztof/Dziadek.sap
-  TITLE: Polka Dziadek
- ARTIST: Traditional
-COMMENT: Popular folk song. Since 1971 the "Summer with Radio" broadcast
-         of the Polish Radio starts with this song.
-
-### /Composers/Duesterhoeft_Stephan ##########################################
-
-/Composers/Duesterhoeft_Stephan/A_TEAM_Theme.sap
-  TITLE: The A-Team [from the TV series]
- ARTIST: Pete Carpenter & Mike Post
-
-/Composers/Duesterhoeft_Stephan/Glide.sap
-  TITLE: Peppered Pizza [from the C64 SID]
- ARTIST: Reyn Ouwehand
-
-/Composers/Duesterhoeft_Stephan/Hobbytronic_89_2.sap
-  TITLE: Neunundneunzig (99) Luftballons
- ARTIST: Nena
-
-/Composers/Duesterhoeft_Stephan/Hobbytronic_89_3.sap
-  TITLE: Crockett's Theme [from the TV series Miami Vice]
- ARTIST: Jan Hammer
-
-/Composers/Duesterhoeft_Stephan/Hobbytronic_89_4.sap
-  TITLE: The Great Giana Sisters, Tune #5 [from the C64 game]
- ARTIST: Chris Hülsbeck
-
-### /Composers/Duma_Dariusz ##################################################
-
-/Composers/Duma_Dariusz/Nonsense_Song.sap
-COMMENT: 5th place at Forever Reneg8 music compo.
 
 ### /Composers/Eisenhammer_Zdenek ############################################
@@ -5664,4 +5664,9 @@
  ARTIST: Pyotr Ilyich Tchaikovsky
 
+/Games/BR_032_Constellation.sap
+  TITLE: Róża i bez [from the movie Jak rozpętałem II wojnę światową] (0:23)
+ ARTIST: Jerzy Matuszkiewicz (music), Andrzej Czekalski (lyrics), performed by Andrzej Żarnecki.
+COMMENT: Music from the game 'BR-032 Constellation' released by L.K. Avalon in 1992.
+
 /Games/Bruce_Lee.sap
   TITLE: Bruce Lee, Tune #1 [from the C64 game]
@@ -6192,9 +6197,4 @@
  ARTIST: George Gershwin
 
-/Misc/Roza.sap
-  TITLE: Róża i bez [from the movie Jak rozpętałem II wojnę światową](0:23)
- ARTIST: Jerzy Matuszkiewicz (music), Andrzej Czekalski (lyrics), performed by Andrzej Żarnecki.
-COMMENT: Music from the game 'BR-032 Constellation' released by L.K. Avalon in 1992.
-
 /Misc/Sap_Trap.sap
 COMMENT: 4th place at Winter Chip II (Best Pokey) music compo.
@@ -6275,10 +6275,4 @@
  ARTIST: Johann Sebastian Bach
 
-/Unknown/Bach_Mix.sap
-  TITLE: Rondo alla turca [from Piano Sonata No.11 A major KV 331](0:07)
- ARTIST: Wolfgang Amadeus Mozart
-COMMENT: A Turkish march or marcia alla turca is a march
-         written by a classical composer in the Turkish styl.
-
 /Unknown/Bee.sap
   TITLE: Flight of the Bumblebee [from opera The Tale of Tsar Saltan]
@@ -6373,4 +6367,10 @@
  ARTIST: Felix Mendelssohn Bartholdy
 
+/Unknown/Mozart_Mix.sap
+  TITLE: Rondo alla turca [from Piano Sonata No.11 A major KV 331] (0:07)
+ ARTIST: Wolfgang Amadeus Mozart
+COMMENT: A Turkish march or marcia alla turca is a march
+         written by a classical composer in the Turkish style.
+
 /Unknown/Music2.sap
   TITLE: El Condor Pasa