Index: trunk/asma/Docs/Update39.txt
===================================================================
--- trunk/asma/Docs/Update39.txt	(revision 1513)
+++ trunk/asma/Docs/Update39.txt	(revision 1519)
@@ -5,38 +5,360 @@
 of the ASMA (out of version 3.8).
 
-Number of new tunes: 13
-Credits fixes: 5
-Better/bugfixed rips: 1
-Removed files: 0
+Number of new tunes: 262
+Credits fixes: 71
+Better/bugfixed rips: 3
+Removed files: 5
 
 Removed files
 -------------
+/trunk/asma/Composers/Czartynski_Marcin/Wkorwek.sap (same as Composers/Czartynski_Marcin/Bandyta.sap)
+/trunk/asma/Composers/Eisenhammer_Zdenek/Comic_Bakery.sap (? !!!)
+/trunk/asma/Composers/Feske_Nils/RGBA.sap (same as Composers/Feske_Nils/Quicky.sap)
+/trunk/asma/Composers/Krix_Mario/Mayonnaise_Ring_Modulated.sap (heavly based on and similarity with Composers/Hay_Adam/Mayonnaise.sap)
+/trunk/asma/Misc/Hobbytronic_89_1.sap (? !!!)
 
 New tunes
 ---------
-Composers/Ce_Pumpkin/Booby_Jackpot.sap
-Composers/Eisenhammer_Zdenek/Blue_Sky_Action.sap
-Composers/Eisenhammer_Zdenek/Maze_Rush.sap
-Composers/Eisenhammer_Zdenek/MPG_Productions_Jingle.sap
-Composers/Eisenhammer_Zdenek/Rain_Bliss.sap
-Composers/Eisenhammer_Zdenek/RGB.sap
-Composers/Eisenhammer_Zdenek/Rockford_at_the_Olympic_Ga.sap
-Composers/Eisenhammer_Zdenek/Rolling_Stars.sap
-Composers/Eisenhammer_Zdenek/Thetris_Ingame.sap
-Composers/Eisenhammer_Zdenek/Thetris_Title.sap
-Composers/Sporka_Adam/Dutch_Tune_a_k_a_For_Ember.sap
-Composers/Sporka_Adam/Story_Of_Three_Medium_Size.sap
-Misc/IronMan.sap
+/trunk/asma/Composers/Bendyk_Piotr/Fifth_Generation.sap
+/trunk/asma/Composers/Bendyk_Piotr/Fourth_of_a_Kind.sap
+/trunk/asma/Composers/Bendyk_Piotr/Prozac_Dream.sap
+/trunk/asma/Composers/Bendyk_Piotr/Prozac_Dream_second_part.sap
+/trunk/asma/Composers/Bocianski_Wojciech/5_Dots.sap
+/trunk/asma/Composers/Bocianski_Wojciech/Fox_Chase.sap
+/trunk/asma/Composers/Bocianski_Wojciech/Highway_to_Hell.sap
+/trunk/asma/Composers/Bocianski_Wojciech/Ironia_2K16_Invite.sap
+/trunk/asma/Composers/Bocianski_Wojciech/Winter_Is_Coming.sap
+/trunk/asma/Composers/Brzeski_Michal/At_Arion_Line_Ingame.sap
+/trunk/asma/Composers/Brzeski_Michal/At_Arion_Line_Title.sap
+/trunk/asma/Composers/Brzeski_Michal/Chiptune.sap
+/trunk/asma/Composers/Brzeski_Michal/Noname.sap
+/trunk/asma/Composers/Brzeski_Michal/Ucieczka_z_tropikow.sap
+/trunk/asma/Composers/Brzezicki_Michal/Snowplay.sap
+/trunk/asma/Composers/Brzezicki_Michal/UnMEC_Intro.sap
+/trunk/asma/Composers/Brzezicki_Michal/UnMEC_Outro.sap
+/trunk/asma/Composers/Ce_Pumpkin/Booby_Jackpot.sap
+/trunk/asma/Composers/Ce_Pumpkin/Rock_Dat_Gabba.sap
+/trunk/asma/Composers/Czartynski_Marcin/Vice_Versa.sap
+/trunk/asma/Composers/Derkach_Andrey/Robbo_4_Ingame.sap
+/trunk/asma/Composers/Derkach_Andrey/Robbo_4_Title.sap
+/trunk/asma/Composers/Dramczyk_Bartlomiej/Dzien_szurpatego.sap
+/trunk/asma/Composers/Dramczyk_Bartlomiej/Much_Blastesz.sap
+/trunk/asma/Composers/Dramczyk_Bartlomiej/Point_of_View.sap
+/trunk/asma/Composers/Duma_Dariusz/Bad_Apple.sap
+/trunk/asma/Composers/Duma_Dariusz/Heavy_Christs_to_all.sap
+/trunk/asma/Composers/Duma_Dariusz/Insane_First_Syndrome.sap
+/trunk/asma/Composers/Duma_Dariusz/Unrunnable.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/Blue_Sky_Action.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/Comic_Squares.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/Maze_Rush.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/MPG_Productions_Jingle.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/Rain_Bliss.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/RGB.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/Rockford_at_the_Olympic_Ga.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/Rolling_Stars.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/Thetris_Ingame.sap
+/trunk/asma/Composers/Eisenhammer_Zdenek/Thetris_Title.sap
+/trunk/asma/Composers/Esquivel_Sal/Merry_Christmas.sap
+/trunk/asma/Composers/Ezcan_Kemal/Also_Sprach_Zarathustra.sap
+/trunk/asma/Composers/Ezcan_Kemal/Amorada.sap
+/trunk/asma/Composers/Ezcan_Kemal/Dancing_F_Samba.sap
+/trunk/asma/Composers/Ezcan_Kemal/Fred_vom_Jupiter.sap
+/trunk/asma/Composers/Ezcan_Kemal/Never_on_Sunday.sap
+/trunk/asma/Composers/Ezcan_Kemal/Patricia.sap
+/trunk/asma/Composers/Ezcan_Kemal/Swedish_Rapsody.sap
+/trunk/asma/Composers/Ezcan_Kemal/Tico_Tico.sap
+/trunk/asma/Composers/Ezcan_Kemal/Tor_des_Monats.sap
+/trunk/asma/Composers/Feske_Nils/Demoxeen.sap
+/trunk/asma/Composers/Fragmare/Castlevania_III_Demon_Seed.sap
+/trunk/asma/Composers/Fragmare/MegaManII_Dr_Wily_s_Stage_1.sap
+/trunk/asma/Composers/Fragmare/MegaManII_Flash_Man.sap
+/trunk/asma/Composers/Fragmare/NES_Batman_Intermission.sap
+/trunk/asma/Composers/Fragmare/NES_Batman_Stage_1.sap
+/trunk/asma/Composers/Fragmare/Ninja_Gaiden_Pushing_Onwar.sap
+/trunk/asma/Composers/Fragmare/Ninja_Gaiden_Unbreakable_D.sap
+/trunk/asma/Composers/Fusik_Piotr/Falcon.sap
+/trunk/asma/Composers/Fusik_Piotr/Future.sap
+/trunk/asma/Composers/Fusik_Piotr/New.sap
+/trunk/asma/Composers/Gurney_Rebecca/Rouge_Chromazon.sap
+/trunk/asma/Composers/Hay_Adam/Boy_Sets_Fire.sap
+/trunk/asma/Composers/Hay_Adam/MD201701.sap
+/trunk/asma/Composers/Holik_Antonin/Belegost.sap
+/trunk/asma/Composers/Husak_Jakub/Sarepska.sap
+/trunk/asma/Composers/Husak_Jakub/Ulietai_na_Krylach_Wietra.sap
+/trunk/asma/Composers/Irrlicht_Project/Hump_Atari.sap
+/trunk/asma/Composers/Irrlicht_Project/Rough_Rider.sap
+/trunk/asma/Composers/Jaakkola_Juha/Sunflare.sap
+/trunk/asma/Composers/Janov_Oleksandr/Minesweeper_Ingame.sap
+/trunk/asma/Composers/Janov_Oleksandr/Minesweeper_Title.sap
+/trunk/asma/Composers/Janov_Oleksandr/Sokobar_Ingame.sap
+/trunk/asma/Composers/Janov_Oleksandr/Sokobar_Title.sap
+/trunk/asma/Composers/Jastrzemski_Marcin/Pure_song.sap
+/trunk/asma/Composers/Kalinowski_Pawel/SB_vs_SB.sap
+/trunk/asma/Composers/Krix_Mario/3plex.sap
+/trunk/asma/Composers/Krix_Mario/Arma.sap
+/trunk/asma/Composers/Krix_Mario/Astaroth.sap
+/trunk/asma/Composers/Krix_Mario/Chi_Bao_Pokey.sap
+/trunk/asma/Composers/Krix_Mario/Filter_Mod_Pokey.sap
+/trunk/asma/Composers/Krix_Mario/Freisteil.sap
+/trunk/asma/Composers/Krix_Mario/Geischa.sap
+/trunk/asma/Composers/Krix_Mario/Ghouls_n_Ghosts.sap
+/trunk/asma/Composers/Krix_Mario/Giana_Sisters_Level_1.sap
+/trunk/asma/Composers/Krix_Mario/Green_Beret_Remix.sap
+/trunk/asma/Composers/Krix_Mario/Karate_Special.sap
+/trunk/asma/Composers/Krix_Mario/Lastnes.sap
+/trunk/asma/Composers/Krix_Mario/Lightforce_Pokey_Remix.sap
+/trunk/asma/Composers/Krix_Mario/Merry_Christmas_2007.sap
+/trunk/asma/Composers/Krix_Mario/Minimod.sap
+/trunk/asma/Composers/Krix_Mario/Nazgul.sap
+/trunk/asma/Composers/Krix_Mario/Pokey_Demo_Menu.sap
+/trunk/asma/Composers/Krix_Mario/Question.sap
+/trunk/asma/Composers/Krix_Mario/Race_Level_1.sap
+/trunk/asma/Composers/Krix_Mario/Snowman.sap
+/trunk/asma/Composers/Krix_Mario/Spijkerhoek.sap
+/trunk/asma/Composers/Krix_Mario/Strike_Force_Intro.sap
+/trunk/asma/Composers/Krix_Mario/Video.sap
+/trunk/asma/Composers/Krix_Mario/Vision_Factory.sap
+/trunk/asma/Composers/Krix_Mario/White_Xmas_Disco_Pokey.sap
+/trunk/asma/Composers/Krix_Mario/Zamzara.sap
+/trunk/asma/Composers/Krix_Mario/Zybex_Remix.sap
+/trunk/asma/Composers/Lis_Piotr/Goldish_Chrysanthemums.sap
+/trunk/asma/Composers/Lis_Piotr/NYD_2k17_Intro_Hidden_Part.sap
+/trunk/asma/Composers/Lis_Piotr/Porucha_Dne.sap
+/trunk/asma/Composers/Lis_Piotr/Revised.sap
+/trunk/asma/Composers/Lis_Piotr/Tento_rok_je_slabsi.sap
+/trunk/asma/Composers/Mahn_Jan/Aphakchas_Last_Fight.sap
+/trunk/asma/Composers/Mahn_Jan/Introduction.sap
+/trunk/asma/Composers/Mahn_Jan/Romantic.sap
+/trunk/asma/Composers/Makary_Brauner/Bike_Ride.sap
+/trunk/asma/Composers/Makary_Brauner/Broken_Thoughts.sap
+/trunk/asma/Composers/Makary_Brauner/Cracow_Acid_City.sap
+/trunk/asma/Composers/Makary_Brauner/Desert_Storm.sap
+/trunk/asma/Composers/Makary_Brauner/Echoes.sap
+/trunk/asma/Composers/Makary_Brauner/Fiasco.sap
+/trunk/asma/Composers/Makary_Brauner/Fred_Main_Theme.sap
+/trunk/asma/Composers/Makary_Brauner/Last_of_the_Year.sap
+/trunk/asma/Composers/Makary_Brauner/Life_after_Death.sap
+/trunk/asma/Composers/Makary_Brauner/Prism.sap
+/trunk/asma/Composers/Makary_Brauner/Rob_Hubbards_Thalamusik.sap
+/trunk/asma/Composers/Makary_Brauner/Rough_Vibes.sap
+/trunk/asma/Composers/Makary_Brauner/Someday_somewhere.sap
+/trunk/asma/Composers/Makary_Brauner/Step_It_Up.sap
+/trunk/asma/Composers/Makary_Brauner/Trans_Poland_Express.sap
+/trunk/asma/Composers/Makary_Brauner/We_Are_Oldschool.sap
+/trunk/asma/Composers/Makary_Brauner/Weekend.sap
+/trunk/asma/Composers/Makary_Brauner/When_We_Were_Young.sap
+/trunk/asma/Composers/Makary_Brauner/Yokey_Pokey.sap
+/trunk/asma/Composers/Makary_Brauner/Zybex_Remix.sap
+/trunk/asma/Composers/Matoga_Adrian/Ror_And_Rol.sap
+/trunk/asma/Composers/MotionRide/4Fun4Ever.sap
+/trunk/asma/Composers/MotionRide/Geek_BeatZ.sap
+/trunk/asma/Composers/MotionRide/Monday.sap
+/trunk/asma/Composers/MotionRide/Moonshine_Riders.sap
+/trunk/asma/Composers/MusicMarius/Doomsday_Demo.sap
+/trunk/asma/Composers/Niestegge_Stefan/Melody.sap
+/trunk/asma/Composers/Padula_Jaroslaw/PSH4_2.sap
+/trunk/asma/Composers/Padula_Jaroslaw/Rave_Reksio.sap
+/trunk/asma/Composers/Padula_Jaroslaw/Timekeeper.sap
+/trunk/asma/Composers/Patschke_Ralf/NYD_2017.sap
+/trunk/asma/Composers/Patschke_Ralf/Small_Effect.sap
+/trunk/asma/Composers/Pesout_Marek/Bobby_Bearing_Ingame.sap
+/trunk/asma/Composers/Pesout_Marek/Bobby_Bearing_Title.sap
+/trunk/asma/Composers/Pesout_Marek/Bomber.sap
+/trunk/asma/Composers/Pesout_Marek/Flop_magazin_59.sap
+/trunk/asma/Composers/Pesout_Marek/I_Am_Blind.sap
+/trunk/asma/Composers/Pesout_Marek/Jim_Slide_Ingame_1.sap
+/trunk/asma/Composers/Pesout_Marek/Jim_Slide_Ingame_2.sap
+/trunk/asma/Composers/Pesout_Marek/Jim_Slide_Ingame_3.sap
+/trunk/asma/Composers/Pesout_Marek/Jim_Slide_Ingame_4.sap
+/trunk/asma/Composers/Pesout_Marek/Jim_Slide_Title.sap
+/trunk/asma/Composers/Pesout_Marek/Muxeso.sap
+/trunk/asma/Composers/Pesout_Marek/Quarrion_Ingame.sap
+/trunk/asma/Composers/Pesout_Marek/Quarrion_Title.sap
+/trunk/asma/Composers/Pesout_Marek/The_Great_Escape.sap
+/trunk/asma/Composers/Petrik_Alan/I_Met_You_In_Tokyo.sap
+/trunk/asma/Composers/Pos_Bernhard/King_Crimson_Level_Five.sap
+/trunk/asma/Composers/Pos_Bernhard/Moon_Patrol.sap
+/trunk/asma/Composers/Radecki_Michal/Does_not_compute.sap
+/trunk/asma/Composers/Radecki_Michal/Dust.sap
+/trunk/asma/Composers/Radecki_Michal/Garage_Party_Intro.sap
+/trunk/asma/Composers/Radecki_Michal/Guybrush_Theme.sap
+/trunk/asma/Composers/Radecki_Michal/Legend.sap
+/trunk/asma/Composers/Radecki_Michal/Lets_Rol.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_End_Game.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_Hidden.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_Ingame_1.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_Ingame_2.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_Ingame_3.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_Ingame_4.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_Lost_One_Life.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_Next_Stage.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_Title.sap
+/trunk/asma/Composers/Radecki_Michal/Pang_Victory.sap
+/trunk/asma/Composers/Radecki_Michal/Skyscraper.sap
+/trunk/asma/Composers/Radecki_Michal/UnMEC_Main.sap
+/trunk/asma/Composers/Radecki_Michal/Xmas.sap
+/trunk/asma/Composers/Radzikowski_Ireneusz/Merry_Christmas.sap
+/trunk/asma/Composers/Rapalski_Konrad/Demo_Collection_Druid.sap
+/trunk/asma/Composers/Rapalski_Konrad/Demo_Collection_Gremlins.sap
+/trunk/asma/Composers/Rapalski_Konrad/Demo_Collection_II_Babok.sap
+/trunk/asma/Composers/Rapalski_Konrad/Demo_Collection_Texter_D.sap
+/trunk/asma/Composers/Rapalski_Konrad/Radio_RMF.sap
+/trunk/asma/Composers/Rogers_Charles/It_s_the_Future_and_Waffle.sap
+/trunk/asma/Composers/Spielmans_Martin/Big_in_Japan.sap
+/trunk/asma/Composers/Spielmans_Martin/Ghostdriver.sap (PREVIOUSLY SAP WAS AS SAME, BUT WRONG NAMED !!!)
+/trunk/asma/Composers/Spielmans_Martin/House_of_the_Rising_Sun.sap
+/trunk/asma/Composers/Spielmans_Martin/Lady_of_Ice.sap
+/trunk/asma/Composers/Spielmans_Martin/Lets_Fetz.sap
+/trunk/asma/Composers/Spielmans_Martin/Oh_Lamour.sap
+/trunk/asma/Composers/Spielmans_Martin/Open_Your_Heart.sap
+/trunk/asma/Composers/Sporka_Adam/Dutch_Tune_a_k_a_For_Ember.sap
+/trunk/asma/Composers/Sporka_Adam/Story_Of_Three_Medium_Size.sap
+/trunk/asma/Composers/Szelag_Jakub/Chilltro.sap
+/trunk/asma/Composers/Szelag_Jakub/GravZoo.sap
+/trunk/asma/Composers/Szelag_Jakub/The_Prod_That_Never_Was.sap
+/trunk/asma/Composers/Szpilowski_Michal/Arsantica_3_loadpart_1.sap
+/trunk/asma/Composers/Szpilowski_Michal/Arsantica_3_loadpart_4.sap
+/trunk/asma/Composers/Szpilowski_Michal/Arsantica_3_Voxel.sap
+/trunk/asma/Composers/Szpilowski_Michal/Arsantica_3_Voxel_Sphere.sap
+/trunk/asma/Composers/Szpilowski_Michal/Arsantica_3_Wolfenstein.sap
+/trunk/asma/Composers/Szpilowski_Michal/Biala_Flaga.sap
+/trunk/asma/Composers/Szpilowski_Michal/Camelight_2017.sap
+/trunk/asma/Composers/Szpilowski_Michal/Cannon_Fodder.sap
+/trunk/asma/Composers/Szpilowski_Michal/Code_Name_Chips_Challenge.sap
+/trunk/asma/Composers/Szpilowski_Michal/DelMes.sap
+/trunk/asma/Composers/Szpilowski_Michal/DelVas.sap
+/trunk/asma/Composers/Szpilowski_Michal/Disco_Zax.sap
+/trunk/asma/Composers/Szpilowski_Michal/Flimbos_Quest.sap
+/trunk/asma/Composers/Szpilowski_Michal/Getting_Into_2016.sap
+/trunk/asma/Composers/Szpilowski_Michal/Happy_2017.sap
+/trunk/asma/Composers/Szpilowski_Michal/MD201601.sap
+/trunk/asma/Composers/Szpilowski_Michal/NYD_2k16_Intro.sap
+/trunk/asma/Composers/Szpilowski_Michal/NYD_2k17_Intro.sap
+/trunk/asma/Composers/Szpilowski_Michal/Rocky_Horror_Show.sap
+/trunk/asma/Composers/Szpilowski_Michal/Saboteur_Intro.sap
+/trunk/asma/Composers/Szpilowski_Michal/Saperflaj.sap
+/trunk/asma/Composers/Szpilowski_Michal/Spycat.sap
+/trunk/asma/Composers/Szpilowski_Michal/Twin_Cars.sap
+/trunk/asma/Composers/Szpilowski_Michal/VasMes.sap
+/trunk/asma/Composers/Vogt_Dariusz/MSC_2.sap
+/trunk/asma/Composers/Voss_Roland/Arsantica_3_Fractalus_Moun.sap
+/trunk/asma/Composers/Voss_Roland/Arsantica_3_loadpart_2.sap
+/trunk/asma/Composers/Voss_Roland/Arsantica_3_loadpart_3.sap
+/trunk/asma/Composers/Voss_Roland/Pokey_Balboa.sap
+/trunk/asma/Composers/Voss_Roland/Pokey_Horror_Bleepcore_Sho.sap
+/trunk/asma/Composers/Wieczorkowski_Bartlomiej/Fairlight.sap
+/trunk/asma/Composers/Wieczorkowski_Bartlomiej/Laura.sap
+/trunk/asma/Composers/Wieczorkowski_Bartlomiej/Laura_Intro.sap
+/trunk/asma/Composers/Wieczorkowski_Bartlomiej/Silly_Venture_2k16_Invitro.sap
+/trunk/asma/Composers/Wieczorkowski_Bartlomiej/Square_Wars_I_Assault.sap
+/trunk/asma/Composers/Wieczorkowski_Bartlomiej/State_of_The_Lame.sap
+/trunk/asma/Composers/WnZ/Duszpasterz_J_Rzygon_Final.sap
+/trunk/asma/Composers/WnZ/Duszpasterz_J_Rzygon_Main.sap
+/trunk/asma/Composers/WnZ/Duszpasterz_J_Rzygon_Title.sap
+/trunk/asma/Composers/WnZ/Lotus_Spaceninja.sap
+/trunk/asma/Composers/WnZ/Wytyczne_Rybne.sap
+/trunk/asma/Games/Bertyx.sap
+/trunk/asma/Games/Eist.sap
+/trunk/asma/Games/Gunfright.sap
+/trunk/asma/Games/Keyboard_Master.sap
+/trunk/asma/Games/Same_Game.sap
+/trunk/asma/Misc/Baladinah_Monstra.sap
+/trunk/asma/Misc/Cosmic_Hope.sap
+/trunk/asma/Misc/Darklight.sap
+/trunk/asma/Misc/Get_Lucky.sap
+/trunk/asma/Misc/i_VII_III_VI_ftw.sap
+/trunk/asma/Misc/Invasion.sap
+/trunk/asma/Misc/IronMan.sap
+/trunk/asma/Misc/Just_the_Tip.sap
+/trunk/asma/Misc/MLady.sap
+/trunk/asma/Misc/Onesong.sap
+/trunk/asma/Misc/Slot_Demos.sap
+/trunk/asma/Misc/Sound_in_Stereo.sap
+/trunk/asma/Misc/Speed.sap
+/trunk/asma/Misc/surprisingly_NOT_four_twen.sap
+/trunk/asma/Misc/The_Wild_Walker.sap
+/trunk/asma/Misc/Udders.sap
+/trunk/asma/Misc/Utwor_z_najwieksza_iloscia.sap
+/trunk/asma/Unknown/Dimension_X.sap
+/trunk/asma/Unknown/Montezumas_Revenge.sap
 
 Credits fixes (includes filename or location changes)
 ------------------------------------------------------
-Composers/Diaz_Esteban/CWKND.sap > Computer_Weekend.sap : NAME "Computer Weekend"
-Composers/Eisenhammer_Zdenek/Comic_Bakery.sap > Comic_Squares.sap : NAME "Comic Squares"
-Composers/Hay_Adam/Lunar_Blitz.sap : NAME "Lunar Blitz" AUTHOR "Adam Hay (Sack)"
-Composers/Voss_Roland/Back_to_the_Northern_Light.sap : NAME "Back to the Northern Lights" AUTHOR "Roland Voss (Triace)"
-Composers/Rogers_Charles/Its_the_Future.sap > It_s_the_Future_and_Waffle.sap : NAME "It's the Future And Waffles Are Illegal" AUTHOR "Charles Rogers (Chip Champion)"
-
+/trunk/asma/Composers/Brzeski_Michal/Micro_Funk.sap : AUTHOR "Michal Brzeski (MCH)"
+/trunk/asma/Composers/Brzeski_Michal/Pani_Basia_z_Klatki_B.sap > /trunk/asma/Misc/Pani_Basia_z_klatki_B.sap : AUTHOR "<?> (Gonzo) & Michal Brzeski (MCH)"
+/trunk/asma/Composers/Buehrig_Bastian/HAR_Demo_3rd.sap : AUTHOR "Bastian Buehrig (Sit Meier)"
+/trunk/asma/Composers/Ce_Pumpkin/Rolo_XI.sap : AUTHOR "<?> (Ce-Pumpkin)"
+/trunk/asma/Composers/Ce_Pumpkin/Too_Hard_2_1.sap : AUTHOR "<?> (Ce-Pumpkin)"
+/trunk/asma/Composers/Ce_Pumpkin/Too_Hard_2_2.sap : AUTHOR "<?> (Ce-Pumpkin)"
+/trunk/asma/Composers/Chema64/Data_Lust.sap : AUTHOR "<?> (Chema64)"
+/trunk/asma/Composers/Chichakly_R_M/Brandenburg_34.sap : AUTHOR "<?> Rashad M. Chichakly"
+/trunk/asma/Composers/Chichakly_R_M/Brandenburg_5.sap : AUTHOR "<?> Rashad M. Chichakly"
+/trunk/asma/Composers/Chichakly_R_M/Nachtmusik.sap : AUTHOR "<?> Rashad M. Chichakly"
+/trunk/asma/Composers/Cieslewicz_Tomasz > /trunk/asma/Composers/Cieslewicz_Tomasz_and_Dombek_K (DON'T KNOW - INCLUDE OR NOT? !!!)
+/trunk/asma/Composers/Czartynski_Marcin/Bandyta.sap : TIME 00:13.477 LOOP ( +LOOP COUNT? !!!)
+/trunk/asma/Composers/Diaz_Esteban/CWKND.sap > /trunk/asma/Composers/Diaz_Esteban/Computer_Weekend.sap : NAME "Computer Weekend"
+/trunk/asma/Composers/Dramczyk_Bartlomiej/RTypeBoss.sap : AUTHOR "Bartlomiej Dramczyk (V0yager)"
+/trunk/asma/Composers/Esquivel_Sal/Axel_F.sap TIME 02:46.46 (ONLY TIME TAG (+0.02), SO? - RATHER NOT COUNT, RIGHT? !!!)
+/trunk/asma/Composers/Ezcan_Kemal/Bros.sap : AUTHOR "Kemal Ezcan (KE-SOFT)"
+/trunk/asma/Composers/Ezcan_Kemal/Dredis.sap : AUTHOR "Kemal Ezcan (KE-SOFT)"
+/trunk/asma/Composers/Ezcan_Kemal/Fire.sap : AUTHOR "Kemal Ezcan (KE-SOFT)"
+/trunk/asma/Composers/Ezcan_Kemal/Pungoland.sap : AUTHOR "Kemal Ezcan (KE-SOFT)"
+/trunk/asma/Composers/Ezcan_Kemal/Spider.sap : AUTHOR "Kemal Ezcan (KE-SOFT)"
+/trunk/asma/Composers/Ezcan_Kemal/Tecno_Ninja.sap : AUTHOR "Kemal Ezcan (KE-SOFT)"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_1.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_2.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_3.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_4.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_5.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_6.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_7.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_8.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_9.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Gilbertson_Gary/Alternate_Reality_D_mus_A.sap : AUTHOR "Gary Gilbertson"
+/trunk/asma/Composers/Hay_Adam/Lunar_Blitz.sap : NAME "Lunar Blitz" AUTHOR "Adam Hay (Sack)"
+/trunk/asma/Composers/Irrlicht_Project/Endgames.sap : DATE "2011"
+/trunk/asma/Composers/Krix_Mario/Dancing.sap : SONGS 2 [: TIME 02:22.476 LOOP - ERASED!]
+/trunk/asma/Composers/Krix_Mario/Dream.sap [: SONGS 2 TIME 03:51.103 - ERASED!]
+/trunk/asma/Composers/Krix_Mario/Pd_Nightmare.sap > /trunk/asma/Composers/Krix_Mario/Pinball_Dreams_Nightmare.sap : NAME "Pinball Dreams - Nightmare"
+/trunk/asma/Composers/Lis_Piotr/Egy_Lengyel.sap : DATE "07/07/2012"
+/trunk/asma/Composers/Lis_Piotr/New_Year_2k15_Intro.sap : AUTHOR "Piotr Lis (LiSU)"
+/trunk/asma/Composers/Lis_Piotr/Vseobecna_Porucha.sap : AUTHOR "Piotr Lis (LiSU)"
+/trunk/asma/Composers/Mega9man/Flying_Into_the_Big_Sun.sap : AUTHOR "<?> (Mega9man)"
+/trunk/asma/Composers/Mega9man/Landing_and_Burning.sap : AUTHOR "<?> (Mega9man)"
+/trunk/asma/Composers/Mega9man/People_Are_the_Aliens.sap : AUTHOR "<?> (Mega9man)"
+/trunk/asma/Composers/Pesout_Marek/Czech_Sound_2.sap : TIME 01:42.685 LOOP
+/trunk/asma/Composers/Petruzela_Tomas/Viva_Las_Vegas.sap : DATE "16/03/2013"
+/trunk/asma/Composers/Rogers_Charles/Its_the_Future.sap : AUTHOR "Charles Rogers (Chip Champion)" NAME "It's the Future and Waffles Are Illegal"
+/trunk/asma/Composers/Spielmans_Martin/Ghostdriver.sap > /trunk/asma/Composers/Spielmans_Martin/Unknown.sap : NAME "<?>"
+/trunk/asma/Composers/Sterba_Radek/Satellite_One.sap [: SONGS 2 TIME 01:47.82 LOOP - THESE ARE ERASED - NOT ADDED - TAGS!]
+/trunk/asma/Composers/Szerniewicz_Robert/Sub_Chase_Menu_Theme.sap : DATE "2014"
+/trunk/asma/Composers/Voss_Roland/Back_to_the_Northern_Light.sap : NAME "Back to the Northern Lights" AUTHOR "Roland Voss (Triace)"
+/trunk/asma/Games/Exoter.sap > /trunk/asma/Composers/Holik_Antonin/Exoter.sap
+/trunk/asma/Games/Munching_Mandy.sap : DATE "03/1984"
+/trunk/asma/Games/Operation_Blood.sap > /trunk/asma/Composers/Kalinowski_Pawel/Operation_Blood.sap
+/trunk/asma/Games/Operation_Blood_Ingame.sap > /trunk/asma/Composers/Kalinowski_Pawel/Operation_Blood_Ingame.sap
+/trunk/asma/Games/Turbo_Snail.sap > /trunk/asma/Composers/Bocianski_Wojciech/Turbo_Snail.sap
+/trunk/asma/Games/Ultrazocker_Version_I.sap > /trunk/asma/Composers/Mahn_Jan/Ultrazocker_Version_I.sap
+/trunk/asma/Misc/Atari_Expo_Digi_Mix.sap : AUTHOR "<?> (Detail)"
+/trunk/asma/Misc/Be_Strong.sap > /trunk/asma/Composers/Chiummo_Gaetano/Be_Strong.sap
+/trunk/asma/Misc/Beyond_the_Stars.sap > /trunk/asma/Composers/Chiummo_Gaetano/Beyond_the_Stars.sap
+/trunk/asma/Misc/Chip_Chop.sap > /trunk/asma/Composers/Szelag_Jakub/Chip_Chop.sap
+/trunk/asma/Misc/Glucholazy_2015_Demo.sap > /trunk/asma/Composers/Holik_Antonin/Glucholazy_2015_Demo.sap : AUTHOR "Antonin Holik (Dr.Sid)" DATE "07/2015"
+/trunk/asma/Misc/Meanwhile_in_Pokeyland.sap : TIME 02:49.431 ( COUNT? !!!)
+/trunk/asma/Misc/MechaRex.sap : AUTHOR "<?> (Zillah)"
+/trunk/asma/Misc/Megadrain.sap : AUTHOR "<?> (gotoandplay) DATE "10/01/2015"
+/trunk/asma/Misc/My_Fault.sap > /trunk/asma/Composers/Chiummo_Gaetano/My_Fault.sap
+/trunk/asma/Misc/Over_the_Rainbow.sap > /trunk/asma/Composers/Nieber_Christian/Over_the_Rainbow.sap
+/trunk/asma/Misc/Pokey_Tune.sap > /trunk/asma/Composers/Pos_Bernhard/Pokey_Tune.sap
+/trunk/asma/Misc/Rescue_technological_demo.sap > /trunk/asma/Composers/Holik_Antonin/Rescue_technological_demo.sap
+/trunk/asma/Misc/Star_Wars.sap : AUTHOR "Mike Taylor <?>"
+/trunk/asma/Misc/Swacklord420000.sap : AUTHOR "<?> (Magdev)"
+/trunk/asma/Misc/Too_Hard_2_3.sap : AUTHOR "<?> (DJ Rondel) & <?> (Jowisz)"
+/trunk/asma/Misc/Torture_Training.sap : AUTHOR "<?> (rainwarrior)"
+/trunk/asma/Unknown/Dom_w_Dolinie_Mgiel.sap > /trunk/asma/Misc/Dom_w_Dolinie_Mgiel.sap : AUTHOR "<?> (Fuji)"
 
 Better/bugfixed rips
 --------------------
-Composers/Eisenhammer_Zdenek/Rockford_at_the_Olympic_Ga.sap : TIME tag adjusted
+/trunk/asma/Composers/Eisenhammer_Zdenek/Deus_Ex_Machina.sap (module 1-byte change to ommit unwanted loop)
+/trunk/asma/Games/N_Y_C.sap (better rip - plays from the beggining)
+/trunk/asma/Misc/Instrumentarium.sap > /trunk/asma/Composers/Pos_Bernhard/Instrumentarium.sap (proper player)